Repository 32bit  Forum
Repository 64bit  Wiki

[Risolto] Acrobat Reader 9.x e dipendenze

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

[Risolto] Acrobat Reader 9.x e dipendenze

Messaggioda F4B1CK » mer lug 04, 2012 15:31

Salve,
premetto che uso una current costantemente aggiornata.
Fino a poco tempo fà utilizzavo la versione di Acrobat Reader pacchettizzata (la 9.3.3 se non erro),
ma dopo qualche aggiornamento (e l'installazione di pacchetti relativi a Gimp 2.8.0, programma che uso spesso)
il reader non parte più, lamentando l'assenza di alcune librerie.
Provvedo a disintallarlo e ad installare il binario fornito sul sito di Adobe (la versione 9.5.1), dato che pensavo ad una obsolescenza
della precedente versione.
Stesso problema. All'avvio mi chiede questa libreria :

libgdk_pixbuf_xlib-2.0.so.0

che ho trovato pacchettizzata solo per sistemi a 64 bit (il mio è un sistema a 32 bit).
Qualcuno può suggerirmi come risolvere questo problema di dipendenze?

Grazie a tutti in anticipo!
Ultima modifica di F4B1CK il ven lug 06, 2012 12:48, modificato 1 volta in totale.
F4B1CK
Linux 2.0
Linux 2.0
 
Messaggi: 183
Iscritto il: dom gen 11, 2004 0:00
Località: Cosenza
Slackware: current 32 bit
Kernel: 3.x
Desktop: KDE

Re: Acrobat Reader 9.x e dipendenze

Messaggioda joseph » mer lug 04, 2012 17:54

Prova a dare uno sguardo a questo link
Avatar utente
joseph
Linux 2.4
Linux 2.4
 
Messaggi: 205
Iscritto il: lun giu 14, 2010 22:50
Località: Salerno
Slackware: 13.37
Kernel: 3.2.9
Desktop: xfce

Re: Acrobat Reader 9.x e dipendenze

Messaggioda F4B1CK » ven lug 06, 2012 12:48

Con l'ultimo aggiornamento di current che ho fatto il problema delle dipendenze si è risolto.
Meglio così!
F4B1CK
Linux 2.0
Linux 2.0
 
Messaggi: 183
Iscritto il: dom gen 11, 2004 0:00
Località: Cosenza
Slackware: current 32 bit
Kernel: 3.x
Desktop: KDE


Torna a Packages

Chi c’è in linea

Visitano il forum: Bing [Bot] e 2 ospiti